# `req.secure`

Indicates whether or not the request was sent over a secure [TLS](http://en.wikipedia.org/wiki/Transport_Layer_Security) connection (i.e. `https://` or `wss://`).

### Usage
```usage
req.secure;
```






<docmeta name="displayName" value="req.secure">
<docmeta name="pageType" value="property">
